/*
Theme Name:     Twenty Eleven Child
Description:    Child theme for Motuora Restoration Society 
Author:         Dan Fyles
Author URI:     http://fyles.com/
Template:       twentyeleven
Version:        1.0
*/

@import url("../twentyeleven/style.css");

@font-face {
    font-family: 'AmaticSCBold';
    src: url('fonts/AmaticSC-Bold-webfont.eot');
    src: url('fonts/AmaticSC-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/AmaticSC-Bold-webfont.woff') format('woff'),
         url('fonts/AmaticSC-Bold-webfont.ttf') format('truetype'),
         url('fonts/AmaticSC-Bold-webfont.svg#AmaticSCBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'GandhiSansRegular';
    src: url('fonts/GandhiSans-Regular-webfont.eot');
    src: url('fonts/GandhiSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/GandhiSans-Regular-webfont.woff') format('woff'),
         url('fonts/GandhiSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/GandhiSans-Regular-webfont.svg#GandhiSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'GandhiSansItalic';
    src: url('fonts/GandhiSans-Italic-webfont.eot');
    src: url('fonts/GandhiSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/GandhiSans-Italic-webfont.woff') format('woff'),
         url('fonts/GandhiSans-Italic-webfont.ttf') format('truetype'),
         url('fonts/GandhiSans-Italic-webfont.svg#GandhiSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'GandhiSansBold';
    src: url('fonts/GandhiSans-Bold-webfont.eot');
    src: url('fonts/GandhiSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/GandhiSans-Bold-webfont.woff') format('woff'),
         url('fonts/GandhiSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/GandhiSans-Bold-webfont.svg#GandhiSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
font-weight:normal!important;
font: 15px "GandhiSansRegular", Helvetica, Arial, sans-serif!important;
}
b,strong{
font-family: "GandhiSansBold", Helvetica, Arial, sans-serif;
}
i,em{
font-family: "GandhiSansItalic", Helvetica, Arial, sans-serif;
}
h1,h2,h3,h4,h5 {
font-family: "GandhiSansBold",Arial, sans!important;
font-weight: normal!important;
}
#branding {
border-top: 3px solid #1693a5!important;
background-image: url(mrs-logo.png);
background-repeat: no-repeat;
background-position: 8% 55px!important;
}
#site-title a {
font-size: 33px!important;
line-height: 37px!important;
margin-left: 55px!important;
display: block;
}
#site-description {
font-size: 18px!important;
line-height: 21px!important;
margin-top:0px!important;
margin-left: 55px!important;
}
h1 {
color: #4aab19!important;
}
h1 a {
color: #4aab19!important;
}
h2 {
color: #1693a5!important;
font-size: 24px!important;
line-height:24px!important;
margin-bottom: 35px!important;
}
a {
font-weight: normal!important;
}
#access a {
font-family: "AmaticSCBold",Georgia,serif;
font-size: 30px!important;
line-height: 1.3em!important;
padding: .5em .5em!important;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
background-color: #4aab19;
background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(74, 171, 25)), to(rgb(65, 152, 22)));
background-image: -webkit-linear-gradient(top, rgb(74, 171, 25), rgb(65, 152, 22));
background-image: -moz-linear-gradient(top, rgb(74, 171, 25), rgb(65, 152, 22));
background-image: -o-linear-gradient(top, rgb(74, 171, 25), rgb(65, 152, 22));
background-image: -ms-linear-gradient(top, rgb(74, 171, 25), rgb(65, 152, 22));
background-image: linear-gradient(top, rgb(74, 171, 25), rgb(65, 152, 22));
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#4aab19', EndColorStr='#419816');
-moz-box-shadow: inset 0 0 5px #367d12;
-webkit-box-shadow: inset 0 0 5px#367d12;
box-shadow: inner 0 0 5px #367d12;
}
#access {
background-color: #98d479!important;
background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(152, 212, 121)), to(rgb(79, 182, 27)))!important;
background-image: -webkit-linear-gradient(top, rgb(152, 212, 121), rgb(79, 182, 27))!important;
background-image: -moz-linear-gradient(top, rgb(152, 212, 121), rgb(79, 182, 27))!important;
background-image: -o-linear-gradient(top, rgb(152, 212, 121), rgb(79, 182, 27))!important;
background-image: -ms-linear-gradient(top, rgb(152, 212, 121), rgb(79, 182, 27))!important;
background-image: linear-gradient(top, rgb(152, 212, 121), rgb(79, 182, 27))!important;
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#98d479', EndColorStr='#4fb61b')!important;
font-family: "AmaticSCBold",Georgia,serif;
margin-top:3px!important;
}
#access li:hover > a,
#access a:focus {
-moz-box-shadow: none!important;
-webkit-box-shadow: none!important;
box-shadow: none!important;
}
#access ul ul {
top: 70px!important;
width: 195px!important;
}
#access ul ul a {
width: 230px!important;
}
#access ul ul ul{
top: 0px!important;
}
#branding {
}
blockquote {
font-family: "GandhiSansItalic", Georgia, "Bitstream Charter", serif!important;
font-style: normal!important;
font-weight: normal;
margin: 0 3em;
}
blockquote em, blockquote i, blockquote cite {
font-style: normal;
}
blockquote cite {
color: #666;
font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: 300;
letter-spacing: 0.05em;
text-transform: uppercase;
}
.mission {
background-color: #adebf4;
padding:17px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
color: #11717e;
font-size: 120%;
border: 1px solid #1693a5;
}
.green {
color: #367d12;
font-size: 110%;
}
.blue {
font-family: "GandhiSansBold", Georgia, "Bitstream Charter", serif!important;
color: #1693a5;
font-size: 120%;
}
a.button {
background-color: #1693a5;
background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(173, 235, 244)), to(rgb(22, 147, 165)));
background-image: -webkit-linear-gradient(top, rgb(173, 235, 244), rgb(22, 147, 165));
background-image: -moz-linear-gradient(top, rgb(173, 235, 244), rgb(22, 147, 165));
background-image: -o-linear-gradient(top, rgb(173, 235, 244), rgb(22, 147, 165));
background-image: -ms-linear-gradient(top, rgb(173, 235, 244), rgb(22, 147, 165));
background-image: linear-gradient(top, rgb(173, 235, 244), rgb(22, 147, 165));
border-radius: 18px;
color: white;
padding:20px;	
margin-top: 20px;
font-family: "AmaticSCBold",Georgia,serif;
font-size: 200%;
border:1px solid #808080;
-moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.7);
-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.7);
box-shadow: inner 0 0 3px rgba(0,0,0,0.7);
}
a:hover.button {
text-decoration: none!important;
background-color: #93e8f5;
background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(147, 232, 245)), to(rgb(20, 138, 157)));
background-image: -webkit-linear-gradient(top, rgb(147, 232, 245), rgb(20, 138, 157));
background-image: -moz-linear-gradient(top, rgb(147, 232, 245), rgb(20, 138, 157));
background-image: -o-linear-gradient(top, rgb(147, 232, 245), rgb(20, 138, 157));
background-image: -ms-linear-gradient(top, rgb(147, 232, 245), rgb(20, 138, 157));
background-image: linear-gradient(top, rgb(147, 232, 245), rgb(20, 138, 157));
-moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.7);
-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.7);
box-shadow: inner 0 0 5px rgba(0,0,0,0.7);
}
a:active.button {
background-color: #117686;
background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(17, 118, 134)), to(rgb(100, 157, 166)));
background-image: -webkit-linear-gradient(top, rgb(17, 118, 134), rgb(100, 157, 166));
background-image: -moz-linear-gradient(top, rgb(17, 118, 134), rgb(100, 157, 166));
background-image: -o-linear-gradient(top, rgb(17, 118, 134), rgb(100, 157, 166));
background-image: -ms-linear-gradient(top, rgb(17, 118, 134), rgb(100, 157, 166));
background-image: linear-gradient(top, rgb(17, 118, 134), rgb(100, 157, 166));
-moz-box-shadow: inset 0 0 7px rgba(0,0,0,0.7);
-webkit-box-shadow: inset 0 0 7px rgba(0,0,0,0.7);
box-shadow: inner 0 0 7px rgba(0,0,0,0.7);
border:1px solid #474747;
}